Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3GS IOS 3.1.3 upgrade to 4.01

  1. #1
    Default 3GS IOS 3.1.3 upgrade to 4.01
    Is it possible to upgrade a 3GS 32 GB, running firmware 3.1.3 (jailbroken), to IOS 4.01 and then jailbreak again with jailbreakme.com?
    I guess I need cydia with SHSH?
    which version of iTunes do I need to do this, or can this be done with every iTunes version?

    thx

    D.

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Nope, you need Itunes 9.2 or higher or else it will throw out an error.

  3. #3
    Right, you will need SHSH.

    Also, as of now always use the latest iTunes, follow the dev team on twitter and they'll say if there are any problems with newer versions of iTunes.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •